[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
SHOWDEFAULTBG=1

[TITLE]
Name=ASUS Xonar D-Kara Audio

[PRODUCT]
Name=ASUS Xonar D-Kara Audio

[UNINSTALL]
Publisher="ASUSTeK Computer Inc."
DisplayVersion=" "

